/* $visual-grid:true; */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

body {
  line-height: 1; }

ol, ul {
  list-style: none; }

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

/* remember to define focus styles! */
:focus {
  outline: 0; }

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none; }

del {
  text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/*
	960 Grid System ~ Text CSS.
	Learn more ~ http://960.gs/

	Licensed under GPL and MIT.
*/
/* `Basic HTML
----------------------------------------------------------------------------------------------------*/
body {
  font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; }

a:focus {
  outline: 1px dotted; }

hr {
  border: 0 #ccc solid;
  border-top-width: 1px;
  clear: both;
  height: 0; }

/* `Headings
----------------------------------------------------------------------------------------------------*/
h1 {
  font-size: 25px; }

h2 {
  font-size: 23px; }

h3 {
  font-size: 21px; }

h4 {
  font-size: 19px; }

h5 {
  font-size: 17px; }

h6 {
  font-size: 15px; }

/* `Spacing
----------------------------------------------------------------------------------------------------*/
ol {
  list-style: decimal; }

ul {
  list-style: disc; }

li {
  margin-left: 30px; }

p,
dl,
hr,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
ul,
pre,
table,
address,
fieldset {
  margin-bottom: 20px; }

/* http://www.cssstickyfooter.com/using-sticky-footer-code.html
---------------------------------------- */
html, body {
  height: 100%; }

#page-wrapper {
  min-height: 100%; }

#main {
  overflow: auto;
  padding-bottom: 120px; }

/* must be same height as the footer */
#footer {
  position: relative;
  margin-top: -120px;
  /* negative value of footer height */
  height: 120px;
  clear: both; }

/* clearfix
---------------------------------------- */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0; }

.clearfix {
  display: inline-block; }

html[xmlns] .clearfix {
  display: block; }

* html .clearfix {
  height: 1%; }

/* Vars & Mixins
---------------------------------------- */
.container {
  max-width: 1126px;
  margin-left: auto;
  margin-right: auto; }
  .container:after {
    content: "";
    display: table;
    clear: both; }

.alignleft, #masthead #logo {
  display: inline;
  float: left; }

.alignright, #masthead .title {
  display: inline;
  float: right; }

.italicise {
  font-style: italic; }

.omega {
  margin-right: 0; }

.column {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 7.11111%; }
  .column:last-child {
    margin-right: 0; }
  .column .meta {
    line-height: 16px;
    font-size: 14px;
    margin: 0 20px; }

.col-double {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 15.55556%; }
  .col-double:last-child {
    margin-right: 0; }

.col-triple {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 24%; }
  .col-triple:last-child {
    margin-right: 0; }
  .col-triple + .column {
    margin-right: 0; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "AvantGardeGothicITCW01M 731087", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif;
  margin-bottom: 4px; }
  h1 em,
  h2 em,
  h3 em,
  h4 em,
  h5 em,
  h6 em {
    font-weight: normal; }

strong {
  font-family: "AvantGardeGothicITCW01M 731087", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif; }

.lw-one-half {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 32.44444%;
  padding: 0 20px; }
  .lw-one-half:last-child {
    margin-right: 0; }

a {
  color: #3d57c5;
  text-decoration: none; }
  a:hover {
    text-decoration: underline; }

.meta {
  display: block;
  font-style: italic; }

ul.nostyle li, #core-nav ul li {
  list-style: none;
  margin-left: 0; }

#slider {
  border: 1px solid #000;
  margin-bottom: 8px; }

.cta {
  font-size: 20px;
  text-align: center; }

.commercial-centre h3 {
  font-weight: normal;
  font-family: "AvantGardeGothicITCW01M 731087", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif;
  text-align: center;
  font-size: 16px;
  margin: 5px 0;
  text-transform: uppercase; }

body {
  background: url("../../images/body.png") top center repeat-y;
  color: #000;
  font-family: "AvantGardeGothicITCW01B 731069", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif;
  font-size: 12px; }

#page-wrapper {
  background: #fff;
  margin: 0 auto;
  max-width: 1126px; }

#masthead {
  background: #241f1a url("../../images/masthead.png");
  height: 139px; }
  #masthead:after {
    content: "";
    display: table;
    clear: both; }
  #masthead #logo img {
    display: block; }
  #masthead .title {
    font-family: "AvantGardeGothicITCW01B 731069", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif;
    color: #fff;
    font-size: 20px;
    margin-right: 40px;
    margin-top: 50px;
    text-align: right; }

#slider {
  max-height: none !important; }

#switch_back {
  display: none; }

#navigation {
  max-width: 1126px;
  margin-left: auto;
  margin-right: auto;
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 100%;
  padding: 0 1.33333%;
  margin-right: 0;
  border-bottom: 3px double #000; }
  #navigation:after {
    content: "";
    display: table;
    clear: both; }
  #navigation:last-child {
    margin-right: 0; }

#core-nav {
  padding: 5px 0; }
  #core-nav ul {
    margin: 0 auto;
    display: table; }
  #core-nav li {
    display: inline;
    border-right: 1px solid #000; }
    #core-nav li:last-of-type {
      border-right: none; }
    #core-nav li a {
      padding: 0 10px; }
    #core-nav li.current-menu-item a {
      font-family: "AvantGardeGothicITCW01M 731087", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif; }
  #core-nav a {
    color: #000;
    text-transform: uppercase; }
    #core-nav a.active_page {
      font-family: "AvantGardeGothicITCW01M 731087", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif; }
  #core-nav #nav-home {
    float: left;
    display: inline; }
  #core-nav #nav-contact {
    float: right;
    display: inline; }

h1 {
  font-weight: normal;
  line-height: 30px; }
  h1 span {
    font-size: 40px;
    margin-left: 10px; }

#footer {
  background: white url("../../images/footer.png") bottom center repeat-x;
  height: 120px;
  font-size: 11px;
  margin-left: auto;
  margin-right: auto;
  max-width: 1126px;
  padding: 0 10px; }
  #footer #logo-axia {
    display: block;
    margin-bottom: 8px; }

#font-page-container {
  max-width: 1126px;
  margin-left: auto;
  margin-right: auto;
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 100%;
  padding: 1.33333%;
  margin: 14px auto 0; }
  #font-page-container:after {
    content: "";
    display: table;
    clear: both; }
  #font-page-container:last-child {
    margin-right: 0; }
  #font-page-container .location-columns {
    float: left;
    display: block;
    margin-right: 1.33333%;
    width: 100%;
    margin: 60px 0 0 0; }
    #font-page-container .location-columns:last-child {
      margin-right: 0; }
    #font-page-container .location-columns .column {
      float: left;
      display: block;
      margin-right: 1.33333%;
      width: 15.55556%; }
      #font-page-container .location-columns .column:last-child {
        margin-right: 0; }
  #font-page-container .location {
    margin-bottom: 20px; }
    #font-page-container .location h2 {
      font-size: 18px; }
      #font-page-container .location h2 a {
        color: #000; }
    #font-page-container .location h3 {
      font-weight: normal;
      font-family: "AvantGardeGothicITCW01B 731069", "lucida grande", "lucida sans unicode", "lucida sans", lucida, sans-serif;
      font-size: 12px; }
    #font-page-container .location p {
      margin-bottom: 4px; }

#maps-logo img {
  margin-left: 8.44444%; }

#primary {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 100%; }
  #primary:last-child {
    margin-right: 0; }

#secondary {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 15.55556%;
  margin-right: 0;
  padding: 10px 10px 10px 0; }
  #secondary:last-child {
    margin-right: 0; }
  #secondary .advertisement {
    border: 1px solid #000;
    margin-bottom: 20px; }
    #secondary .advertisement img {
      display: block;
      max-width: 100%; }

.page-template-template-locations-php #location-details {
  max-width: 1126px;
  margin-left: auto;
  margin-right: auto;
  border-bottom: 2px solid #000; }
  .page-template-template-locations-php #location-details:after {
    content: "";
    display: table;
    clear: both; }
  .page-template-template-locations-php #location-details .column {
    float: left;
    display: block;
    margin-right: 1.33333%;
    width: 32.44444%;
    padding-top: 20px; }
    .page-template-template-locations-php #location-details .column:last-child {
      margin-right: 0; }
    .page-template-template-locations-php #location-details .column:first-of-type {
      float: left;
      display: block;
      margin-right: 1.33333%;
      width: 40.88889%; }
      .page-template-template-locations-php #location-details .column:first-of-type:last-child {
        margin-right: 0; }
    .page-template-template-locations-php #location-details .column:last-of-type {
      float: left;
      display: block;
      margin-right: 1.33333%;
      width: 24%;
      font-size: 16px;
      padding-top: 40px; }
      .page-template-template-locations-php #location-details .column:last-of-type:last-child {
        margin-right: 0; }
  .page-template-template-locations-php #location-details .logo-container {
    padding-top: 0;
    text-align: center; }

#shops {
  padding: 20px 0; }
  #shops li {
    float: left;
    display: block;
    margin-right: 2.01342%;
    width: 100%;
    padding: 10px;
    border-bottom: 1px solid #000; }
    #shops li:last-child {
      margin-right: 0; }
    #shops li p {
      margin-bottom: 8px; }
    #shops li:last-of-type {
      border: none; }
  #shops .column {
    float: left;
    display: block;
    margin-right: 2.01342%;
    width: 23.48993%;
    padding-top: 20px; }
    #shops .column:last-child {
      margin-right: 0; }
  #shops .open .title {
    float: left;
    font-weight: bold;
    margin-right: 4px; }
  #shops .open p {
    margin-bottom: 0; }
  #shops .shop-image {
    text-align: center;
    padding-top: 0;
    line-height: 100px; }
    #shops .shop-image img {
      vertical-align: middle;
      max-width: 100%; }
  #shops .description {
    font-style: italic;
    margin-top: 4px; }

.full-banner {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 100%;
  border: 1px solid #000;
  background: url(../../images/logo-onwhite.jpg) top right no-repeat;
  height: 180px;
  margin-bottom: 20px;
  position: relative; }
  .full-banner:last-child {
    margin-right: 0; }
  .full-banner:after {
    content: "";
    display: table;
    clear: both; }
  .full-banner img {
    display: block;
    max-width: 100%; }
  .full-banner p {
    display: block;
    position: absolute;
    font-size: 24px;
    top: 50%;
    margin-top: -24px;
    text-transform: uppercase;
    margin-left: 30px; }

#content {
  float: left;
  display: block;
  margin-right: 1.33333%;
  width: 100%;
  padding: 20px; }
  #content:last-child {
    margin-right: 0; }
  #content:after {
    content: "";
    display: table;
    clear: both; }

.contact #content {
  padding: 20px 0; }

#axia:after {
  content: "";
  display: table;
  clear: both; }

.gform_footer {
  margin: 0 !important;
  padding: 0 0 20px !important;
  text-align: right; }
  .gform_footer br, .gform_footer p {
    display: none; }

.gform_wrapper {
  padding: 0 20px;
  background: #e8e8e8; }

.gform_title {
  background: url("../../images/title-contact.jpg") no-repeat !important;
  display: block;
  height: 46px;
  width: 255px;
  text-indent: -9999px; }

input.medium,
.textarea {
  border: 1px solid #9E9E9E;
  padding: 5px !important;
  font-size: 14px !important;
  width: 100% !important; }

.gform_wrapper ul li.gfield {
  margin-bottom: 8px; }

.gform_button {
  border: 1px solid #9E9E9E;
  background: #fff;
  cursor: pointer;
  font-size: 18px !important;
  text-transform: uppercase;
  padding: 20px; }
